@charset "utf-8";

/* ----------------------
sub-column
------------------------*/
.selection-bnr{
	margin:0 auto 10px auto;
	width:300px;
}

.pr{
	margin-bottom:10px;
	padding:0;
}
.pr-text{
	width:292px;
	border:solid 1px #999;
	padding:3px;
	margin-bottom:10px;
}
* html .pr-text{
	width:300px;
}
.pr-text ul li{
	font-size:12px;
	line-height:16px;
	padding-left:25px;
}
/*メルマガ登録バナー（TOPのみ）*/
.regist-banner{
	margin-top:20px;
}
#subcontents-ranking{
	margin-top:20px;
	margin-bottom:20px;
}
#subcontents-ranking img{
	margin-bottom:5px;
	border-style:solid ;
	border-color:#dcdcdc;
	border-width:0px 0px 0px 0px;
}
#subcontents-ranking ul li{
	width:295px;
	margin-bottom:0px;
	height:22px;
	font-size:12px;
	line-height:18px;
	border-style:dotted;
	border-color:#ccc;
	border-width:0px 0px 0px 0px;
}
#subcontents-ranking ul li.even{
	background-color:#efefef;
}
#subcontents-ranking ul li span{
	font-weight:bold;
	margin:0 10px;
}
#sub-column-special{
	margin:20px 0px;
	border-style:solid ;
	border-color:#dcdcdc;
	border-width:0px 0px 0px 0px;
}
#sub-column-special img{
	margin-bottom:15px;
}
/*
**************************
旅指南
**************************
*/
.tabi-title{
	margin-bottom:15px;
}
#sub-column-tabi{
	margin:10px 0px;
}
#sub-column-tabi ul li{
	font-size:12px;
	border-bottom:dotted 1px #333;
	padding:4px 0 4px 14px;
	background:url(http://wedge.ismedia.jp/common/images/v2/icon-gray.gif) no-repeat 0 5px;
}
#sub-column-tabi .more{
	clear:right;
	float:right;
	margin-top:10px;
	font-size:12px;
}
.tabi-select{
	width:281px;
	padding:8px;
	background-color:#e1dede;
	border:solid 1px #ccc;
	margin:10px 0;
}
* html .tabi-select{
	width:299px;
}
.tabi-select-detail{
	float:left;
	width:150px;
}
.tabi-select-detail h5{
	font-size:14px;
	margin-bottom:15px;
}
.tabi-select-detail p{
	font-size:12px;
	line-height:16px;
	margin-bottom:5px;
}
.credit{
	clear:right;
	float:right;
	font-size:10px;
	text-align:right;
	width:150px;
}
.tabi-select-img{
	float:right;
	width:121px;
}
.tabi-select-img img{
	border:solid 2px #a4a3a3;
}

#sub-column-information{
	margin:20px 0px;
	font-size:12px;
	line-height:16px;
	text-align:center;
}
#sub-column-information p{
	padding:10px 0px;
	font-size:12px;
	line-height:16px;
	text-align:left;
}
#sub-column-information * img{
	margin:5px auto 5px auto;
	border-style:dotted ;
	border-color:#ccc;
	border-width:0px 0px 2px 0px;
}
#sub-column-information ul{margin:0 auto;}


/*
****************************
KeyWord
****************************
*/
#subcolumn-keyword{
	
}
#subcolumn-keyword ul{
	border:solid 1px #888;
	padding:10px 15px;
	width:268px;
	margin-top:7px;
}
* html #subcolumn-keyword ul{
	width:300px;
}
#subcolumn-keyword ul li{
	font-size:12px;
	display: inline;
	margin:0 10px 10px 0;
}

/*
****************************
Facebook
****************************
*/

#subcolumn-facebook{
margin:20px 0;
}


/*
****************************
著者紹介BOX
****************************
*/
#subcolumn-author-info{
	margin:20px 0 15px 0;
	padding:0;
}

.author-name{
	background:url(/common/images/v3/subcolumn/author-box-top.gif) no-repeat top;
	padding:10px;
}

.author-name img{
	float:left;
	margin-right:10px;
}

.author-name p.author{
	font-size:13px;
	color:#989898;
	font-weight:normal;
}

.author-name h3{
	color:#444;
	font-size:15px;
}

.author-name h4{
	color:#666;
	font-weight:normal;
	font-size:14px;
	text-align:right;
	margin-bottom:5px;
}

.author-name p{
	font-size:12px;
	line-height:1.4;
	color:#666;
}

.related-info{
	border-right:solid 1px #b3b1b2;
	border-left:solid 1px #b3b1b2;
	padding:10px 5px;
}

.related-info ul li.writing,
.related-info ul li.books{
	float:left;
}

.related-info ul li.writing span,
.related-info ul li.books span{
	display:none;
}

.related-info ul li.writing a{
	width:143px;
	height:30px;
	display:block;
	margin-right:2px;
	background:url(/common/images/v3/subcolumn/author-tab-writing.gif) 0 -30px;
}

.related-info ul li.writing a:hover,
.related-info ul li.writing a.current{
	background:url(/common/images/v3/subcolumn/author-tab-writing.gif) 0 0;
}


.related-info ul li.books a{
	width:143px;
	height:30px;
	display:block;
	background:url(/common/images/v3/subcolumn/author-tab-books.gif) 0 -30px;
}

.related-info ul li.books a:hover,
.related-info ul li.books a.current{
	background:url(/common/images/v3/subcolumn/author-tab-books.gif) 0 0;
}

.related-info .related-writing ul li,
.related-info .related-books ul li{
	font-size:13px;
	line-height:1.4;
	padding:10px 0;
	border-bottom:solid 1px #b2b2b2;
}

.social-icons{
	background:url(/common/images/v3/subcolumn/author-box-btm.gif) no-repeat bottom;
	padding:10px 15px;
}

.social-icons ul li{
	float:left;
	display:inline;
	margin-right:10px;
}

/*-- ▼ ランキング ▼ --*/
.subcolumn-ranking{margin:20px 0;}
.subcolumn-ranking .tab-wrap{
	background-image: url(/common/images/v3/subcolumn/rank-tab.jpg);
	background-repeat:no-repeat;
	border-bottom:solid 4px #ced3f0;
}
.subcolumn-ranking ul#rank-tab{float:right;}
.subcolumn-ranking ul#rank-tab li{float:left;}
.subcolumn-ranking ul#rank-tab li a{display:block; height:24px; background-image: url(/common/images/v3/subcolumn/rank-tab.jpg); background-repeat:no-repeat;}
.subcolumn-ranking ul#rank-tab li span{display:none;}
.subcolumn-ranking ul#rank-tab li.hourly a{width:83px; background-position:-172px 0;}
.subcolumn-ranking ul#rank-tab li.hourly.current a{background-position:-172px -24px;}
.subcolumn-ranking ul#rank-tab li.daily a{width:45px; background-position:-255px 0;}
.subcolumn-ranking ul#rank-tab li.daily.current a{background-position:-255px -24px;}
.subcolumn-ranking ul.rank-common-list{
	display:none;
}
.subcolumn-ranking ul.rank-common-list.selected{display:block;}

.subcolumn-ranking ul.rank-common-list li{
	padding:5px 0;
	border-bottom:dotted 1px #dcdcdc;
}
.subcolumn-ranking ul.rank-common-list li img{float:left;}
.subcolumn-ranking ul.rank-common-list li div{float:right; width:250px; font-size:12px; line-height:18px;}
.subcolumn-ranking ul.rank-common-list li div p{padding-top:2px;}
.subcolumn-ranking ul.rank-common-list li span.rank-no{padding:2px 5px; font-size:11px; font-weight:bold; background-color:#dcdcdc; margin-right:5px;}
.subcolumn-ranking .more{text-align:right; border-bottom:dotted 1px #dcdcdc; margin-top:20px;}

/*ranking下selection*/
.selection_rsq_banner{margin-bottom:15px;}
.selection_rsq_banner ul li{border-bottom:1px dotted #DCDCDC; padding:5px 0;}
.selection_rsq_banner ul li img{float:left;}
.selection_rsq_banner ul li p{float:right; width:250px; font-size:12px; line-height:18px;}


/*--WEDGE Infinity Selection--*/
.subcolumn-selection{
	margin-bottom:25px;
	background: url(/common/images/v5/subcolumn/subcolumn-selection-bg.gif) no-repeat left bottom ;
}
.subcolumn-selection ul {padding:10px;}
.subcolumn-selection ul li{border-bottom:dotted 1px #bababa; font-size:12px; padding:6px 0;}
.subcolumn-selection ul li img{float:left; border:solid 1px #989898;}
.subcolumn-selection ul li p{float:right; width:180px;line-height:18px;}
